@font-face {
    font-family: KaonFont;
    src: url('../font/Montserrat-Bold.ttf') format('truetype');
}

#cta_button {
	display: none;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 0.5em;
	left: 50%;
	width: 2em;
	height: 0.5em;
	border-radius: 0.25em;
	background-color: #F0AF2E;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
	transform: translate(-50%, 0);
	z-index: 1;
	font-size: 5.5em;
	cursor: pointer;
}
#cta_button .cta_icon {
	position: relative;
	width: 0.15em;
	height: 0.15em;
	margin-right: 0.15em;
	background-image: url(../img/close.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
#cta_button .cta_text {
	position: relative;
	color: white;
	font-size: 0.16em;
	font-family: KaonFont;
}
.bodyPhone.bodyPortrait #cta_button {
	bottom: 0.9em;
}